CVE-2010-4171

Priority
Low
Description
The staprun runtime tool in SystemTap 1.3 does not verify that a module to
unload was previously loaded by SystemTap, which allows local users to
cause a denial of service (unloading of arbitrary kernel modules).
References
Assigned-to
sbeattie
Package
Upstream:needs-triage
More Information

Updated: 2018-06-26 04:38:31 UTC (commit 7799c934cca373482531a7b00e4dfe82302ceae5)